@CHARSET "ISO-8859-1";
html, body {margin: 0;padding:0;}
table  {border-collapse:separate;border-spacing: 0px;padding: 0px;margin: 0px;} 
img {border: 0px;}
input[type="file"] {zoom:1;filter: alpha(opacity = 0);opacity: 0;-moz-opacity:0}

.bl {display:block}
.ib {display:inline-block;zoom:1;*display:inline}
.il {display:inline}
.tbl {display:table;border-collapse:separate;border-spacing: 0px;padding: 0px;margin: 0px;}
.tbil {display:inline-table;border-collapse:separate;border-spacing: 0px;padding: 0px;margin: 0px;}
.trg {display:table-row-group}
.tr {display:table-row}
.tc {display:table-cell}
.tct {display:table-cell;vertical-align:top;}
.tcm {display:table-cell;vertical-align:middle;}

.apihelp p {color:inherit;font-size:inherit;font-family:inherit}

.va-t {vertical-align:top; }
.va-tt {vertical-align:text-top;}
.va-tb {vertical-align:text-bottom;}
.va-m {vertical-align:middle;}
.va-b {vertical-align:bottom;}
.va-base {vertical-align:baseline;}
.va-5 {vertical-align:-5%;}
.va-9 {vertical-align:-9%;}
.va-15 {vertical-align:-15%;}
.m-auto {margin-left:auto;margin-right:auto}

.ff0 {font-family: "Georgia", serif;}
.ff1 {font-family: "Comic Sans MS", sans-serif;}
.ff2 {font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;}
.ff3 {font-family: "Trebuchet MS", Helvetica, sans-serif;}
.ff4 {font-family: "Lucida Grande", Verdana, Geneva, sans-serif;}

.noselect {-webkit-touch-callout: none;-webkit-user-select: text;-khtml-user-select: text;-moz-user-select: text;-ms-user-select: text;user-select: text;cursor: default;}

.fs12x {font-size:12px}
.fs13x {font-size:13px}
.fs14x {font-size:14px}
.fs15x {font-size:15px}

.fs4 {font-size:2.2em;}
.fs3 {font-size:2em;}
.fs2 {font-size:1.5em;}
.fs1l {font-size:1.3em;}
.fs1 {font-size:1.17em}
.fs0l {font-size:1.1em}
.fs0 {font-size:1em}
.fs0s {font-size:0.9em}
.fs-1l {font-size:0.846em}
.fs-1 {font-size:0.83em}
.fs-2l {font-size:0.75em}
.fs-2 {font-size:0.67em}
.fs-3 {font-size:0.6em}
.fs-4 {font-size:0.5em}
.super {font-size: 50%;vertical-align: super;}

.bold, .hvr-bold.h:hover {font-weight:bold;}
.n, .hvr-n.h:hover {font-weight:normal;font-style:normal}
.i, .hvr-i.h:hover {font-style:italic;}
a  {text-decoration:none;color:inherit}
.u, .hvr-u.h:hover, .lnk.h:hover, .lnk2.h:hover  {text-decoration:underline;}
.uc, .hvr-uc.h:hover {text-transform:uppercase}
.lc, .hvr-lc.h:hover {text-transform:lowercase}
.cap, .hvr-cap.h:hover {text-transform:capitalize}
.ta-l {text-align:left}
.ta-c {text-align:center}
.ta-r {text-align:right}
.ta-j {text-align:justify}
.ts1 {text-shadow:-1px 0px #bbb}
.ts2 {text-shadow:2px 1px #bbb}
.break {word-wrap:break-word}
.nowrap {white-space:nowrap}
.wrap {white-space:normal}

.ar {width:0;height:0;border-top:0.6em solid transparent;border-bottom:0.6em solid transparent;border-left-style: solid;border-left-width:0.6em}
.al {width:0;height:0;border-top:0.6em solid transparent;border-bottom:0.6em solid transparent;border-right-style: solid;border-right-width:0.6em}

.fl-r {float:right}
.fl-l {float:left}
.fl-tr {float:right;position:relative;top:-0.4em;left:0.4em}

.s0 {border-radius:0.25em;line-height:1.7em;padding-left:0.6em;padding-right:0.6em;}
.s1 {border-radius:0.35em;line-height:2em;padding-left:1em;padding-right:1em;}
.s2 {border-radius:0.45em;line-height:2.5em;padding-left:1.5em;padding-right:1.5em;}
.s0w {border-radius:0.25em;line-height:1.7em;padding-left:1.8em;padding-right:1.8em;}
.s1w {border-radius:0.35em;line-height:2em;padding-left:3em;padding-right:3em;}
.s2w {border-radius:0.45em;line-height:2.5em;padding-left:4.5em;padding-right:4.5em;}
.s0o {border-radius:1.7em;line-height:1.7em;padding-left:1.05em;padding-right:1.05em;}
.s1o {border-radius:2em;line-height:2em;padding-left:1.236em;padding-right:1.236em;}
.s2o {border-radius:2.5em;line-height:2.5em;padding-left:1.545em;padding-right:1.545em;}
.btn0 {text-align:center;border-radius:1.618em;line-height:1.618em;padding-left:1em;padding-right:1em;}
.btn0l {text-align:center;border-top-left-radius:1.618em;border-bottom-left-radius:1.618em;line-height:1.618em;padding-left:1em;padding-right:1em;}
.btn0r {text-align:center;border-top-right-radius:1.618em;border-bottom-right-radius:1.618em;line-height:1.618em;padding-left:1em;padding-right:1em;}
.btn0m {text-align:center;line-height:1.618em;padding-left:1em;padding-right:1em;}
.btn1 {text-align:center;border-radius:0.309em;line-height:1.618em;padding-left:1em;padding-right:1em;}
.btn2 {text-align:center;border-radius:0.309em;line-height:2em;padding-left:1em;padding-right:1em;}
.btn0.h:hover, .btn0l.h:hover, .btn0r.h:hover, .btn0m.h:hover, .btn1.h:hover, .btn2.h:hover {zoom: 1;filter: alpha(opacity=80);opacity: 0.8;}



.b-b, .b-tb, .tab-r, .tab-l, .tab-b {border-bottom-style: solid;border-bottom-width:1px}
.b-t, .b-tb, .tab-r, .tab-l, .tab-t {border-top-style: solid;border-top-width:1px}
.b-r, .b-lr, .tab-r, .tab-t, .tab-b {border-right-style: solid;border-right-width:1px}
.b-l, .b-lr, .tab-l, .tab-t, .tab-b {border-left-style: solid;border-left-width:1px}
.b {border-style:solid;border-width:1px}
.b2 {border-style:solid;border-width:2px}
.b3 {border-style:solid;border-width:3px}
.b5 {border-style:solid;border-width:5px}

.r4 {border-radius: 0.31em;}
.r6 {border-radius: 0.47em;}
.r9 {border-radius: 0.7em;}
.r1 {border-radius: 1.2em;}
.r4-tl, .r4-t, .r4-l {border-top-left-radius: 0.31em;}
.r4-tr, .r4-t, .r4-r {border-top-right-radius: 0.31em;}
.r4-br, .r4-b, .r4-r {border-bottom-right-radius: 0.31em;}
.r4-bl, .r4-b, .r4-l {border-bottom-left-radius: 0.31em;}
.r6-tl, .r6-t, .r6-l {border-top-left-radius: 0.47em;}
.r6-tr, .r6-t, .r6-r {border-top-right-radius: 0.47em;}
.r6-br, .r6-b, .r6-r {border-bottom-right-radius: 0.47em;}
.r6-bl, .r6-b, .r6-l {border-bottom-left-radius: 0.47em;}
.r9-tl, .r9-t, .r9-l {border-top-left-radius: 0.7em;}
.r9-tr, .r9-t, .r9-r {border-top-right-radius: 0.7em;}
.r9-br, .r9-b, .r9-r {border-bottom-right-radius: 0.7em;}
.r9-bl, .r9-b, .r9-l {border-bottom-left-radius: 0.7em;}
.r1-tl, .r1-t, .r1-l {border-top-left-radius: 1.2em;}
.r1-tr, .r1-t, .r1-r {border-top-right-radius: 1.2em;}
.r1-br, .r1-b, .r1-r {border-bottom-right-radius: 1.2em;}
.r1-bl, .r1-b, .r1-l {border-bottom-left-radius: 1.2em;}
.r50 {border-radius: 50%;-webkit-border-radius:50%}

.sh4 {border-collapse:seperate;box-shadow: 0 0 0.31em rgb(180, 180, 180);-moz-box-shadow: 0 0 0.31em rgb(180, 180, 180);-webkit-box-shadow: 0 0 0.31em rgb(180, 180, 180)}
.sh6 {border-collapse:seperate;box-shadow: 0 0 0.47em rgb(180, 180, 180);-moz-box-shadow: 0 0 0.47em rgb(180, 180, 180);-webkit-box-shadow: 0 0 0.47em rgb(180, 180, 180)}
.sh9 {border-collapse:seperate;box-shadow: 0 0 1.5em rgb(180, 180, 180);-moz-box-shadow: 0 0 1.5em rgb(180, 180, 180);-webkit-box-shadow: 0 0 1.5em rgb(180, 180, 180)}
.sh5 {border-collapse:seperate;box-shadow: 0em 0em 5em rgb(180, 180, 180);-moz-box-shadow: 0em 0em 5em rgb(180, 180, 180);-webkit-box-shadow: 0em 0em 5em rgb(180, 180, 180)}

.ex10 {width:10ex}
.ex12 {width:12ex}
.ex15 {width:15ex}
.ex20 {width:20ex}
.ex25 {width:25ex}
.ex28 {width:28ex}
.ex30 {width:30ex}
.ex33 {width:33ex}
.ex35 {width:35ex}
.ex45 {width:45ex}
.ex60 {width:60ex}
.ex65 {width:65ex}
.ex70 {width:70ex}
.ex80 {width:80ex}

.w2 {width:49.1%}
.w3 {width:33.2%}
.w4 {width:24.9%}
.w5 {width:19.9%}
.w6 {width:16.5%}

.w25 {width:25%}
.w28 {width:28%}
.w32 {width:32%}
.w35 {width:35%}
.w45 {width:45%}
.w48 {width:48%}
.w50 {width:50%}
.w60 {width:60%}
.w66 {width:66%}
.w70 {width:70%}
.w80 {width:80%}
.w85 {width:85%}
.w90 {width:90%}
.w95 {width:95%}
.w99 {width:99%}
.w100 {width:100%}

.h0 {height:0.25em}
.h1 {height:0.5em}
.h2 {height:1em}
.h2i {height:0.86em}
.h2b {height:1.2em}
.h3 {height:1.5em}
.h4 {height:2.5em}
.h4l {height:2.7em}

.h100 {height:100%}
.wh100 {height:100%;width:100%}
.wh102 {height:102%;width:102%}
.wh90 {height:90%;width:90%}

.lhb0 {line-height:1.618}
.lhb1 {line-height:1.618}
.lhb2 {line-height:2}
.lh0 {line-height:1.25}
.lh1 {line-height:1.5}
.lh1b {line-height:1.8}
.lh2 {line-height:2}
.lh3 {line-height:2.5}
.lh4 {line-height:3.5}

.h:hover {cursor:pointer;}
.h.nh:hover {cursor:default;}

.tab-t {position:relative;top:1px}
.tab-r {position:relative;left:-1px}
.tab-l {position:relative;left:1px}
.rel-b {position:relative;top:-1px}
.abs {position:absolute;}
.abs-br {position:absolute;bottom:0%;right:0%}
.abs-tr {position:absolute;top:0%;right:0%}
.abs-tl {position:absolute;top:0%;left:0%}
.abs-bl {position:absolute;bottom:0%;left:0%}
.rel {position:relative;}
.hide {overflow:hidden}
.auto {overflow:auto;-webkit-overflow-scrolling:touch;}
.scroll-v {overflow-y:scroll;-webkit-overflow-scrolling:touch;}
.zi-1 {z-index:-1}
.zi0 {z-index:0}
.zi1 {z-index:1010}
.zi2 {z-index:1020}
.zi3 {z-index:1030}
.zi4 {z-index:1040}
.block {display:block}
.hidden {display:none}

.o0, .o0-nh {zoom: 1;filter: alpha(opacity=0);opacity: 0;}
.o10, .o10-nh, .o35.h:hover {zoom: 1;filter: alpha(opacity=10);opacity: 0.1;}
.o20, .o20-nh, .o40.h:hover {zoom: 1;filter: alpha(opacity=20);opacity: 0.2;}
.o35, .o35-nh, .o50.h:hover {zoom: 1;filter: alpha(opacity=35);opacity: 0.35;}
.o40, .o40-nh, .o60.h:hover {zoom: 1;filter: alpha(opacity=40);opacity: 0.4;}
.o50, .o50-nh, .o70.h:hover {zoom: 1;filter: alpha(opacity=50);opacity: 0.5;}
.o60, .o60-nh, .o80.h:hover {zoom: 1;filter: alpha(opacity=60);opacity: 0.6;}
.o70, .o70-nh, .o90.h:hover {zoom: 1;filter: alpha(opacity=70);opacity: 0.7;}
.o80, .o80-nh, .o1.h:hover {zoom: 1;filter: alpha(opacity=80);opacity: 0.8;}
.o90, .o90-nh, .ocbOFF {zoom: 1;filter: alpha(opacity=90);opacity: 0.9;}
.o1 {zoom: 1;filter: alpha(opacity=100);opacity: 1;}
.ocbON {zoom: 1;filter: alpha(opacity=100);opacity: 1;}

.pd1 {padding:1em 1em 1.62em 1em;}
.pd2 {padding:2em 2em 3.24em 2em;}
.pd3 {padding:3em 3em 4.85em 3em;}
.pd4 {padding:4em 4em 6.48em 4em;}
.pd5 {padding:5em 5em 8.09em 5em;}
.pm1 {margin:1em 1.62em}
.pm2 {margin:2em 3.24em}
.pm3 {margin:3em 4.85em}
.pm4 {margin:4em 6.48em}
.pm5 {margin:5em 8.09em}
.pe1 {padding:1em 1.62em}
.pe2 {padding:2em 3.24em}
.pe3 {padding:3em 4.85em}
.pe4 {padding:4em 6.48em}
.pe5 {padding:5em 8.09em}
.p0-v, .p0 {padding-top:0.25em;padding-bottom:0.25em;}
.p0-h, .p0 {padding-left:0.25em;padding-right:0.25em;}
.p1-v, .p1 {padding-top:0.5em;padding-bottom:0.5em;}
.p1-h, .p2-h.narrow, .p1 {padding-left:0.5em;padding-right:0.5em;}
.p2-v, .p2 {padding-top:1em;padding-bottom:1em;}
.p2-h, .p3-h.narrow, .p0-h.wide, .p2 {padding-left:1em;padding-right:1em;}
.p3-v, .p3 {padding-top:1.5em;padding-bottom:1.5em;}
.p3-h, .p4-h.narrow, .p1-h.wide, .p3 {padding-left:1.5em;padding-right:1.5em;}
.p4-v, .p4 {padding-top:2.5em;padding-bottom:2.5em;}
.p4-h, .p2-h.wide, .p3-h.wide, .p4 {padding-left:2.5em;padding-right:2.5em;}

.lnk.sep {padding:0 1ex}

.m0-l, .m0, .m0-h {margin-left:0.25em;}
.m1-l, .m1, .m1-h {margin-left:0.5em;}
.m2-l, .m2, .m2-h {margin-left:1em;}
.m3-l, .m3, .m3-h {margin-left:1.5em;}
.m4-l, .m4, .m4-h {margin-left:2.5em;}
.m0-r, .m0, .m0-h {margin-right:0.25em;}
.m1-r, .m1, .m1-h {margin-right:0.5em;}
.m2-r, .m2, .m2-h {margin-right:1em;}
.m3-r, .m3, .m3-h {margin-right:1.5em;}
.m4-r, .m4, .m4-h {margin-right:2.5em;}
.m0-t, .m0, .m0-v {margin-top:0.25em;}
.m1-t, .m1, .m1-v {margin-top:0.5em;}
.m2-t, .m2, .m2-v {margin-top:1em;}
.m3-t, .m3, .m3-v {margin-top:1.5em;}
.m4-t, .m4, .m4-v {margin-top:2.5em;}
.m0-b, .m0, .m0-v {margin-bottom:0.25em;}
.m1-b, .m1, .m1-v {margin-bottom:0.5em;}
.m2-b, .m2, .m2-v {margin-bottom:1em;}
.m3-b, .m3, .m3-v {margin-bottom:1.5em;}
.m4-b, .m4, .m4-v {margin-bottom:2.5em;}

.bs0 {border-spacing:0.25em}
.bs1 {border-spacing:0.5em}
.bs1l {border-spacing:0.75em}
.bs2 {border-spacing:1em}
.bs2l {border-spacing:1.25em}
.bs3 {border-spacing:1.5em}
.bs4 {border-spacing:2.5em}
.bs0-v {border-spacing:0 0.25em}
.bs1-v {border-spacing:0 0.5em}
.bs1l-v {border-spacing:0 0.75em}
.bs2-v {border-spacing:0 1em}
.bs2l-v {border-spacing:0 1.25em}
.bs3-v {border-spacing:0 1.5em}
.bs4-v {border-spacing:0 2.5em}
.bs0-h {border-spacing:0.25em 0}
.bs1-h {border-spacing:0.5em 0}
.bs1l-h {border-spacing:0.75em 0}
.bs2-h {border-spacing:1em 0}
.bs2l-h {border-spacing:1.25em 0}
.bs3-h {border-spacing:1.5em 0}
.bs20 {border-spacing:1em 0.25em}
.bs21 {border-spacing:1em 0.5em}